microsoft-foundry.rest.security.o-auth2-auth
Agents
Enable an agent
POST
/agents/{agent_name}:enable
Enables the specified agent, allowing it to accept new sessions and process requests. This operation is idempotent — enabling an already-enabled agent returns success with no side effects.
Параметры пути
agent_name
string
обязательно
The name of the agent to enable.
Параметры запроса
api-version
string
обязательно
The API version to use for this operation.
Ответы
There is no content to send for this request, but the headers may be useful.
Запрос
POST /agents/{agent_name}:enable HTTP/1.1
Response
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json